AsterNet Class Library (Sandcastle documentation)

| Originate Timeout Property

Get/Set the timeout for the origination (in seconds) for the origination.
The channel must be answered within this time, otherwise the origination is considered to have failed and an OriginateFailureEvent is generated.
If not set, a default value of 30 seconds.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long Timeout { get; set; }

    Public Property Timeout As Long
    	Get
    	Set

    public:
    property long long Timeout {
    	long long get ();
    	void set (long long value);
    }

    member Timeout : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

Originate Class
AsterNET.Manager Namespace